在gaim下怎么不支持自动拼写检查了?

为当前最终发行版之前的所有版本提供支持
回复
头像
gen.fengle
帖子: 46
注册时间: 2007-01-30 8:18
来自: 哥本哈根
送出感谢: 0
接收感谢: 0

在gaim下怎么不支持自动拼写检查了?

#1

帖子 gen.fengle » 2007-01-31 0:33

我现在用的是ubuntu 6.10,以前在suse10.2的时候是支持的
我装了ispell, aspell
现在我在gedit下可以拼写检查,但是每次都要手动选则,在论坛上发帖子的时候是自动检查的
头像
gen.fengle
帖子: 46
注册时间: 2007-01-30 8:18
来自: 哥本哈根
送出感谢: 0
接收感谢: 0

#2

帖子 gen.fengle » 2007-01-31 0:36

我用的是gaim 2.0beta6
回复

回到 “老旧版本支持”